Bug 1272896 - [fork][userinterface_public_543] "flex-wrap" for pod-container on overview page does not work for IE11
[fork][userinterface_public_543] "flex-wrap" for pod-container on overview pa...
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Samuel Padgett
Depends On:
  Show dependency treegraph
Reported: 2015-10-19 03:42 EDT by weiwei jiang
Modified: 2015-11-23 16:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-23 16:15:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
IE11_wrap_not_work (173.15 KB, image/png)
2015-10-19 03:42 EDT, weiwei jiang
no flags Details

  None (edit)
Description weiwei jiang 2015-10-19 03:42:03 EDT
Description of problem:
Check the running container on overview page for a service, the flex-wrap for pod-container does not work(Prefer to scale the service to over 6 pods).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create a service
2.Scale the service with over 6 pods.
3.Check the overview pages after click the green ring to make the running pods list on the overview page.

Actual results:
see attachment

Expected results:
Should display well

Additional info:
Comment 1 weiwei jiang 2015-10-19 03:42 EDT
Created attachment 1084291 [details]
Comment 2 Samuel Padgett 2015-10-19 16:50:13 EDT
We changed the click behavior to take you to the pods page instead, so this should no longer be an issue.

Comment 3 Wei Sun 2015-10-21 01:44:59 EDT
Verified on devenv-rhel_2504
Now the click behavior has been changed,so this is not an issue now.

Note You need to log in before you can comment on or make changes to this bug.